Documentation Index

Fetch the complete documentation index at: https://docs.xtremepush.com/llms.txt

Use this file to discover all available pages before exploring further.

Info list

Prev Next
Post
/info/list

Used to get information on a single list. Review our dedicated guide for more information on user lists.

Body parameters
object
apptoken
string Required

Your App token

id
integer (int32) Required

ID of the list

Responses
200

200

Result
{
  "success": "True",
  "code": "200",
  "model": {
    "id": "3621324",
    "project_id": "PROJECT_ID",
    "name": "User with Propensity for Product Y",
    "identifier": "profile_id",
    "suppress": "0"
  }
}
Expand All
object
success
boolean
Defaulttrue
ExampleTrue
code
integer
Default0
Example200
model
object
id
integer
Default0
Example3621324
project_id
string
ExamplePROJECT_ID
name
string
ExampleUser with Propensity for Product Y
identifier
string
Exampleprofile_id
external_id
suppress
integer
Default0
Example0
400

400

Result
{
  "success": "False",
  "code": "400",
  "message": "id cannot be blank."
}
object
success
boolean
Defaulttrue
ExampleFalse
code
integer
Default0
Example400
message
string
Exampleid cannot be blank.